Upgrading iOS 4.2.1 to 5.0.1 with only 4.2.1 SHSH Blobs on iPhone 4

Discussion in 'iPhone' started by JetsetJoey, Apr 12, 2012.

  1. JetsetJoey macrumors newbie

    Joined:
    Apr 12, 2012
    #1
    Hello everyone~

    Is it possible to stitch a custom ipsw by using an older saved SHSH Blob (ie., 4.2.1) and combining it with a newer ipsw (i.e., 5.0.1) using RedSn0w & TinyUmbrella? I'm reading very different claims on various sites, so if anyone actually has hands on experience, that'd be fantabulous!!!

    Thanks~ Joey
     
  2. eastercat macrumors 68040

    eastercat

    Joined:
    Mar 3, 2008
    Location:
    PDX
    #2
    You need the blob and the apticket for 5.0.1.
     

Share This Page